---
- name: Install dependencies
  ansible.builtin.include_tasks: install_dependencies.yml

- name: Deploy custom design
  ansible.builtin.include_role:
    name: custom_design

- name: Remove OOTB plugins
  ansible.builtin.include_tasks: remove_ootb_plugins.yml
